El post que buscas se encuentra eliminado, pero este también te puede interesar

Packet Tracer V.5.3.3

Anuncios

Bueno amigos de T!


Buenos les comento hace dias me enviaron un ejercicio de Packet Tracert en mi pc con Kubuntu 12.10 y me encontre que mi version de Packet no era compatible con el ejercicio, claro debido a que mi packet en mi pc es version 5.3.0 y el profe me envio el ejercicio en Version 5.3.3, bueno buscando y todo encontre las utlimas versiones de Packet Tracert hasta el dia de hoy claro esta


Los paquetes, estan para Windows, Debian, fedora, y Gnu/Linux (Generico)


Packet Tracer V.5.3.3


Bueno al grano


redes



click en la imagen para ir a mi skydrive!



Instalacion en windows 7 boton derecho Ejecutar como admin ........ Next .....ETc por recomendacion les digo siempre dejen el sofwtae en su idoma nativo no usen parches para modificar los idiomas solo es una opinion y&o consejo.


si bajas el .deb o el .rpm.



debes hacer los siguiente.


como root.

sudo chmod +x ./Packet.............
./Packet..............


aceptas el contra EULA y listo a funcionar.


si descargas el tar.gz


los descomprimes.

tar -zxvf Packet............
cd ./Packet..........
./Packet......



obviamente los puntos es porque no me se toda la ruta de la carpeta utilicen tabular para que el sistema lo complete.



seguiremos creciendo Conocimiento libre es Compartir!!!!!

Anuncios

17 comentarios - Packet Tracer V.5.3.3

@TOSLinux +1
NI sabia que venia para linux... genial! +10
@Aka_Killa
lee la manera de instalar.........
@TOSLinux
@Aka_Killa osea, vienen nativos los DEB y RPM o son adaptaciones (o emulaciones)?
@Asuka_AntiLinux
Los paquetes, estan para Windows, Debian, fedora, y Gnu/Linux (Generico)

Estan para Windows! Exelente entonces esto me sirve
@00Linux00
gracias me has hecho el dia +10
@pierso8
gracias te dejo mis +10
@JeanSStyleS
Saludos... te dejo +5...
Gracias por el aporte... Lo necesito para mis estudios...
(^_^)...
@m00nt1c0
Amigo el pass para decomprimir porfa y van +10
@m00nt1c0
Error mio........... van 10
@fandres323
Genia +10, tendrías la versión amd64(.deb)?
@Aka_Killa
no hay necesidad funciona en ambas arquitecturas
@anroswell
Muchas gracias compañero, se le agradece.

Alli le dejo los +10.
@RASECNA
excelente aportaciion
@feracedo
Excelente. Muchas gracias por compartir. Saludos